	var REPORT_NUMBER = 0;
	var REPORT_PARAMETER = 1;
	var MqReports;
	
	MqReports = new Array(
		new Array('267.10','&param1=$itemid$'),
		new Array('268.10','&param1=$itemid$'),
		new Array('269.10','&param1=$itemid$'),
		new Array('270.10','&param1=$itemid$'), 
		new Array('286.10','&param1=$itemid$'),
		new Array('288.10','&param1=$itemid$'),
		new Array('289.10','&param1=$itemid$')
	);
	
	// Export Types: XREExportFormatType
	// 36 = Excel
	// 31 = PDF
	// 5  = CSV